
/* Export Destination */
"7Hm-0F-1V0.title" = "匯出位置";

/* .woff2 */
"EuP-Ai-Qo0.title" = ".woff2";

/* .ttf */
"SyE-wR-vAL.title" = ".ttf";

/* .woff */
"rYA-TR-XKZ.title" = ".woff";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "缺少必要的表。請勿在正式發行環境使用此字型。";

/* File Format */
"wnY-hn-hNV.title" = "檔案格式";
